This package is maintained in the Debian Qt/KDE Maintainers team so
that if/when kcachegrind incorporates pyprof2calltree into their
source, the team responsible for kcachegrind will know that
src:pyprof2calltree should be removed and will easily be able to remove it.

That said, this package adheres to Python Modules Team Policy.  Please
do not under any circumstances remove the upstream and pristine-tar
branches nor delete gbp.conf.

 -- Nicholas D Steeves <nsteeves@gmail.com>, Sun, 24 Nov 2019 21:03:39 -0500
